; Example PlatformIO Project Configuration Override
; ------------------------------------------------------------------------------
; Copy to platformio_override.ini to activate overrides
; ------------------------------------------------------------------------------
; Please visit documentation: https://docs.platformio.org/page/projectconf.html

; Example override for the d1_mini environment
; setting the serial port for upload and monitor
[env:d1_mini]
upload_port=/dev/ttyUSB0
monitor_port=/dev/ttyUSB0
